uuid: 4ac78de0-c088-4924-abfa-b47f6f588f42
langcode: en
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: TGTlmpYAtXxjtYMFA_A0vosE2c4R5MCQwLviIA5HUM0
id: user.user
targetEntityType: user
bundle: user
types:
  - 'schema:Person'
fieldMappings:
  name:
    properties:
      - 'schema:name'
